#tikai_li{
	background:#fafafa;
	padding:15px;
	//border:1px solid #0059a7;
}
#tikai_li li{
	background:#fff;
	margin-bottom:20px;
	padding:15px;
}
#tikai_li .s_right{
	color:#ff8f2b;
	border-bottom:1px solid #ff8f2b;
	font-size:14pt;
	width:100%;
	display:block;
	margin-bottom:10px;
}
/*PC用css*/

@media screen and (min-width: 480px){


}
@media screen and (max-width:480px){

}

}